[Obj_1]
Angle=90
[Obj_2]
Progress=1
Name=
[Join_3]
ID_0=2
[Obj_3]
Type=1
Radius=24
Count=1
Damage=0
[Obj_4]
Left=-3
Top=-2
Width=6
Height=5
[Talks_4]
ID_0=Тут что-то есть
ID_1=Но оно за силовым полем
ID_2=И его должен отключать, как-то прибор
